<script setup lang="ts">
import dashboards_setting from '@/views/pages/cards/cards-home/dashboards_set.vue';



</script>
<template>
  <div class="container">

      <h1 class="cover-heading">
        Advanced + Network + Automation + Framework = 🚀
      </h1>

  </div>
  <!---->
  <dashboards_setting />

  <br>


</template>

<style scoped>
.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}

.title {
  margin: 5%;
  color: #4479b0;
}

.image {
  display: flex;
  align-items: center;
  flex-direction: column;
}

img {
  height: 30%;
  width: 30%;
}
</style>
